<!doctype html>

<html lang="en" ng-app="mainApp">
    <head>
        <meta charset="utf-8">

        <title>Istic-Openstack</title>
        <meta name="description" content="Istic-Openstack project">
        <meta name="author" content="IOTeam">
        <link rel="stylesheet" href="./vendors/bootstrap/css/bootstrap.css">
        <link rel="stylesheet" href="./css/style.css">


      <!--[if lt IE 9]>
      <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
      <![endif]-->
    </head>
    
    
    <body>
        <!-- MAIN GRID -->
        <div class="container-lg">
            <!-- Status bar -->
            <div class="row" ng-controller="statusCtrl">
                <div class="col-lg-12">
                    <!-- Nav -->
                    <div ng-include="'./partials/nav.html'"></div>
                </div>
            </div>
            <!-- Page content -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-lg-2">
                                <!-- Logo -->
                                <div ng-include="'./partials/favicon.html'"></div>

                                <!-- Left Menu -->
                                <div ng-include="'./partials/menu.html'"></div>
                            </div>
                            <div class="col-lg-10">
                                <div class="container-lg" >
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div ng-view></div>
                                        </div>                   
                                    </div>
                                </div>
                            </div>
                        </div>     
                   </div>  
                </div>
            </div>      
        </div>
    </body>
    
    
    <!-- Include JQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include Bootstrap -->
    <script src="./vendors/bootstrap/js/bootstrap.min.js"></script>
    <!-- Include AngularJS and dependencies-->
    <script src="./vendors/angularjs/angular.min.js"></script>
        <script src="./vendors/angularjs/angular-route.js"></script>
    <script src="./js/app.js"></script>
    <script src="./js/controllers/home.js"></script>
    <script src="./js/controllers/network.js"></script>
    <script src="./js/controllers/status.js"></script>



</html>